#TB_window a:link {color: #666666; }
#TB_window a:visited {color: #666666; }
#TB_window a:hover {color: #000; }
#TB_window a:active {color: #666666; }
#TB_iframeContent {clear:both; border:none; margin-bottom:-1px; margin-top:1px; _margin-bottom:1px; }
#TB_HideSelect {z-index:99; position:absolute; top: 0; left: 0; background-color:#fff; border:none; filter:alpha(opacity=0); -moz-opacity: 0; opacity: 0; }
#TB_load {position: absolute; display:none; height:100px; width:100px; z-index:101; }
#TB_ajaxContent p {padding:5px 0px 5px 0px; }
#TB_ajaxContent {clear:both; padding:2px 15px 15px 15px; overflow:auto; text-align:left; line-height:1.4em; }
#TB_title {background-color:#FFFFFF; height:27px; }
#TB_ajaxWindowTitle {float:left; padding:7px 0 5px 10px; margin-bottom:1px; }
#TB_closeAjaxWindow {height:45px; padding:5px 10px 7px 0; margin-bottom:1px; text-align:right; float:right; }
#TB_closeWindow {height:45px; padding:11px 25px 10px 0; margin: 0 0 0 0; float:right; }
#TB_caption {height:25px; padding:7px 30px 10px 25px; float:left; }
#TB_windowclose img {display:block; z-index:105; padding: 0 0 0 0; margin: 0 0 0 0; border: 0; }
#TB_window img {display:block; margin: 15px 0 0 15px; }
#TB_window {position: absolute; background: #ffffff; z-index: 102; color:#000000; display:none; border: 2px solid #999999; text-align:left; }
#TB_overlay {position: absolute; z-index:100; width: 100%; height: 100%; top: 0; left: 0; min-height:100%; background-color:#999999; filter:alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; }
#TB_window a:focus {color: #666666; }
#TB_secondLine {font-family: \"Lucida Grande\", Verdana, Arial, sans-serif; font-size: 14px; line-height: 100%; color:#666666; }
#TB_window {font-family: \"Lucida Grande\", Verdana, Arial, sans-serif; font-size: 14px; line-height: 100%; color: #485731; }
div,td,th,input,p {text-decoration:none; }
body,html {padding:0; margin:0; border:0; min-height: 100%; height: auto !important; background-color: #FFFFFF; font: 62.5%/1.6em \"Lucida Grande\", Verdana, Arial, sans-serif; color: #485731; }
